We can't get @Sencha/Ext version 6.7 package from sencha npm anymore.

The latest version available now is 6.6.0.